Subject: Re: [Qirg] Question on entangled photon reflections

From: JW <[email-masked]>
Date: Wed, 27 Mar 2019 11:46:52 -0400

Hi Thaddeus, 
Thank you for your feedback.  I will take a look at this book for more details.
Thanks,John
-------- Original message --------From: Thaddeus Ladd <[email-masked]> 

All those things on that there table?  Mirrors.  And yet, demonstrated entanglement over and over again.
-------------------------------------------
http://www.thaddeusladd.com
-------------------------------------------

On Tue, Mar 26, 2019 at 4:17 PM Rana Pratap Sircar <[email-masked]> wrote:

Hi John,

My 2 cents based on my understanding:
Entanglement is a very fragile state, with strong dependence on observations. Any polarization dependent reflection, as an example, would destroy the engagement.

So, in theory, if we avoid any "observation" of state, we should be fine (assumptions include noise free etc).

Best regards,
Rana

On 27-Mar-2019 01:10, JW <[email-masked]> wrote:

Hi Qirg,

This could just be the sleep deprivation, but I just had a thought regarding entangled photons.

Will entanglement follow a reflected photon?

My paraphrasing of the working theory for reflected photons is a new photon is emitted with equal and opposite attributes (ignoring polarity).

Following this logic, two perfectly parallel reflective surfaces would maintain
most attributes, would entanglement be one?

According to some experiments I've read involving entangled photons across two separate processors leverage optical circulators which although operate differently than reflection, do contort a photon's attributes while maintaining entanglement.
 
My thinking is if teleportation can transfer entanglement from one particle to another, there is at least a chance.

Thanks,
John

_______________________________________________

Qirg mailing list

[email-masked]

https://www.irtf.org/mailman/listinfo/qirg